Subject: Ticket Assigned - Order help
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 04:35:43 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order help We are trying to order this product (Quilted Backpack with Adjustable
Shoulder Straps and Top Handle) and it shows that it's in stock online but
when I click on add to basket nothing happens I have also tried it from
multiple devices but it still doesn't work, here is the link to the product
https://www.centrepointstores.com/sa/en/Women/Clothing/Bags-%26-Wallets/Bags/SPLASH-Quilted-Backpack-with-Adjustable-Shoulder-Straps-and-Top-Handle/p/162043435
please
try to fix the problem and let me know as soon as possible when I can order
it. Thanks for your help.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476025